; $Name: Book$

scr.w = 1280
scr.h = 800
scr.gfx.bg = theme/bg.png
scr.col.bg = white
scr.gfx.cursor.x = 1
scr.gfx.cursor.y = 1
scr.gfx.cursor.normal = theme/cursor.png
scr.gfx.cursor.use = theme/cursor-use.png
scr.gfx.pad = 16
scr.gfx.mode = fixed
win.gfx.h = -1 ;unlim

win.x = 48
win.y = 21
win.w = 841
win.h = 749
win.gfx.up = theme/aup.png
win.gfx.down = theme/adown.png
win.fnt.size = 20

win.col.fg = #000000
win.col.link = #366595
win.col.alink = #823a3a

inv.x = 992
inv.y = 21
inv.w = 224
inv.h = 700
inv.gfx.up = theme/aup.png
inv.gfx.down = theme/adown.png

inv.col.fg = #366595
inv.col.link = #000000
inv.col.alink = #823a3a
inv.mode = vertical

menu.col.bg  = #d2bca5
menu.col.fg  = black
menu.col.link = #366595
menu.col.alink = #823a3a
menu.col.alpha = 240
menu.col.border = #604d3a
menu.bw = 4
menu.gfx.button = theme/menu.png
menu.button.x = 1215
menu.button.y = 740
menu.fnt.size = 20